@font-face {
  font-display: swap;
  font-family: 'Amatic SC';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/amatic-sc-v28-latin-regular.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Amatic SC';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/amatic-sc-v28-latin-700.woff2') format('woff2');
}

body, html {
  height: 100%;
}

body,h1,h2,h3,h4,h5,h6 {
  font-family: "Amatic SC", sans-serif;
}

a {
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

#home {
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("images/pizza2.jpg");
  min-height: 90%;
}

#logo-text {
  font-size: 90px;
  background: #000;
  padding: 8px 20px 8px;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
}

#corner-notice {
  margin-bottom: 20px;
  margin-left: 20px;
}

#sidebar {
  display: none;
  padding-top: 125px;
}

#sidebar a {
  font-size: 45px;
}

#sidebar-toggle {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1000;
  border-bottom-left-radius: 4px;
}

#team {
  width: 100%;
}

@media (max-width: 850px) {
  #menu .w3-col {
    padding-right: 70px !important;
  }
}

.menu {
  display: none;
}

.w3-content {
  padding-left: 10px;
  padding-right: 10px;
}

.text-normal {
  font-family: 'Times New Roman';
  font-size: 21px;
}

.text-big {
  font-size: 26px;
}

.text-large {
  font-size: 35px;
}